SPIP

[ar] [ast] [bg] [br] [ca] [co] [cpf] [cs] [da] [de] [en] [eo] [es] [eu] [fa] [fon] [fr] [gl] [id] [it] [ja] [lb] [nl] [oc] [pl] [pt] [ro] [ru] [sk] [sv] [tr] [vi] [zh] Espace de traduction

Telecargar

Albergadors qu’accèptan SPIP

Octobre de 2003 — mis à jour le : Abril de 2005

Totas las versions d'aquel article:


Una tièra d’albergadors compatibles amb SPIP es ara disponibla sul Spikini de spip-contrib

Esitetz pas de contribuir a completar aquela tièra, qu’es una aisina presada per mantun usancièr novelari.

Questions / responsas

Mon albergador es pas sus la tièra. Cossí fau ?

Se prepausa PHP4 amb MySQL, es plan probable qu’aquò foncione. Cossí que siá, l’operacion completa telecargament + assag d’installacion, e mai pels mens biaissuts, pren pas mai de qualques detzentats de minutas a la gròssa.

Pasmens, se desiratz vertadièrament saupre d’avança s’aquò foncionarà, legissètz las questions que seguisson.

Amb quinas versions de PHP SPIP es compatible ?

La version 1.7.2 es compatibla amb php3 a partir de la version php 3.0.8, tan coma amb totas las versions de php4.

La version 1.8 es compatibla de PHP 4.0.8 a PHP 5.

Amb quinas versions de MySQL SPIP es compatible ?

Cap de pròba foguèt pas facha dins aquel sens, mas normalament totas las versions recentas convenon, a partir de la 3.22.

E amb quines servidors Web, jos quines sistèmas d’expleitacion ?

Un còp de mai, o avèm pas probat. Evidentament, la causida recomandada, qu’es la mai espandida, es Apache jos quin Unix que siá (per exemple Linux, FreeBSD, Solaris, MacOS X...).

Es mai que probable, ça que la, que SPIP marche amb d’autras configuracions. Aital, es regularament probat amb succès jos Windows, amb PHP4 en modul Apache. Mercés de nos senhalar vòstra experiença amb de configuracions logicialas autras que las citadas çai subre.

Ont ne saupre mai sus l’installacion ?

-  Lo manual d’installacion ;
-  e, i aja un problèma, la FAQ tecnica.


Veire l'esqueleta d'aquela pagina Sit realizat amb SPIP | Espace de traduction | Espaci privat